FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 08-08-2012, 07:36 PM
François Boulogne
 
Default Enthought packages

Hi,

Several Enthought python tools on AUR are out-dated and have no maintainer.
I was interresting in Miyavi.
This package (python-enthought-mayavi) is out-dated and uncorrectly
named since it depends on python2:
https://aur.archlinux.org/packages.php?ID=21647

The correct corresponding package is python2-mayavi
https://aur.archlinux.org/packages.php?ID=46179

I think python-enthought-traits should be deleted
https://aur.archlinux.org/packages.php?ID=21645
Out-dated, it doesn't compile, it was a dependance of
python-enthought-mayavi and uncorrectly named (python2)
Correct corresponding package : python2-traits

The same for
python-enthought-utils https://aur.archlinux.org/packages.php?ID=21646
python-enthought-enable https://aur.archlinux.org/packages.php?ID=32326
python-enthought-chaco https://aur.archlinux.org/packages.php?ID=32325


Thanks,

--
François Boulogne.
https://www.sciunto.org
 
Old 08-10-2012, 07:20 PM
François Boulogne
 
Default Enthought packages

On 08/08/12 21:36, François Boulogne wrote:
> Hi,
>
> Several Enthought python tools on AUR are out-dated and have no maintainer.
> I was interresting in Miyavi.
> This package (python-enthought-mayavi) is out-dated and uncorrectly
> named since it depends on python2:
> https://aur.archlinux.org/packages.php?ID=21647
>
> The correct corresponding package is python2-mayavi
> https://aur.archlinux.org/packages.php?ID=46179
>
> I think python-enthought-traits should be deleted
> https://aur.archlinux.org/packages.php?ID=21645
> Out-dated, it doesn't compile, it was a dependance of
> python-enthought-mayavi and uncorrectly named (python2)
> Correct corresponding package : python2-traits
>
> The same for
> python-enthought-utils https://aur.archlinux.org/packages.php?ID=21646
> python-enthought-enable https://aur.archlinux.org/packages.php?ID=32326
> python-enthought-chaco https://aur.archlinux.org/packages.php?ID=32325
>
>
> Thanks,
>
Not deleted? Is there any reason?

--
François Boulogne.
https://www.sciunto.org
 
Old 08-10-2012, 09:30 PM
Andrzej Giniewicz
 
Default Enthought packages

On 10.08.2012 21:20, François Boulogne wrote:
> On 08/08/12 21:36, François Boulogne wrote:
>> Hi,
>>
>> Several Enthought python tools on AUR are out-dated and have no maintainer.
>> I was interresting in Miyavi.
>> This package (python-enthought-mayavi) is out-dated and uncorrectly
>> named since it depends on python2:
>> https://aur.archlinux.org/packages.php?ID=21647
>>
>> The correct corresponding package is python2-mayavi
>> https://aur.archlinux.org/packages.php?ID=46179
>>
>> I think python-enthought-traits should be deleted
>> https://aur.archlinux.org/packages.php?ID=21645
>> Out-dated, it doesn't compile, it was a dependance of
>> python-enthought-mayavi and uncorrectly named (python2)
>> Correct corresponding package : python2-traits
>>
>> The same for
>> python-enthought-utils https://aur.archlinux.org/packages.php?ID=21646
>> python-enthought-enable https://aur.archlinux.org/packages.php?ID=32326
>> python-enthought-chaco https://aur.archlinux.org/packages.php?ID=32325
>>
>>
>> Thanks,
>>
> Not deleted? Is there any reason?
>

Done, thanks for reporting.

Andrzej.
 

Thread Tools




All times are GMT. The time now is 03:58 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org